Bug 116860 - The up2date mirror list should only include multi-platform mirrors.
The up2date mirror list should only include multi-platform mirrors.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
http://fedora.redhat.com/download/up2...
:
Depends On:
Blocks: 124619
  Show dependency treegraph
 
Reported: 2004-02-25 15:02 EST by Aleksey Nogin
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 08:39:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2004-02-25 15:02:36 EST
At least until up2date learns to skip mirrors with missing files (bug
116479), the mirror list at
http://fedora.redhat.com/download/up2date-mirrors/fedora-core-rawhide
should only include mirrors that offer all platforms, not just i386
(or there should be separate multi-platform lists). Currently
http://fedora.redhat.com/download/up2date-mirrors/fedora-core-rawhide
lists
http://mirror.hiwaay.net/redhat/fedora/linux/core/development/$ARCH/
which only has the i386 Raw Hide...
Comment 1 Rahul Sundaram 2005-09-04 23:33:12 EDT
The mirror you point out has all the architectures now. Is there any mirrors
that only mirror i386 arch at this point?
Comment 2 Aleksey Nogin 2005-09-05 14:16:43 EDT
Yes - for example,
http://distro.ibiblio.org/pub/linux/distributions/fedora/linux/core/development/$ARCH/
only works for ARCH=i386.
Comment 3 John Thacker 2006-10-29 08:39:29 EST
Note that FC2 is no longer supported even by Fedora Legacy.  Also, up2date has
been replaced by pirut and pup since FC5.  FC3 and FC4 are supported by Fedora
Legacy for security issues only.  If this still occurs on FC3 or FC4 and is a
security issue, please reopen and assign to that version and Fedora Legacy.  If
it occurs on RHEL 3 or 4, please reassign or refile against that product.

The codebase for pirut and pup is quite different, so existing bugs do not
apply, but please continue testing them on the still supported versions of
Fedora Core and file bugs as necessary.

Note You need to log in before you can comment on or make changes to this bug.